
:root {
    --black: #212121;
    --white: #ffff;
    --green: #81BA3C;
    --grey: #C1C1C1;
}

html{
    background-color: var(--white);
}

::selection {
  background: var(--green);
  color: var(--white);     
}

h1, h2, h3, h4, h5, h6, p, a{
    font-family: Roboto;
    text-decoration: none;
}

h1 {
    font-size: 80px;
    font-weight: 650;
}

h2 {
    font-size: 34px;
    font-weight: 600;
}

h3 {
    font-size: 28px;
    font-weight: 400;
}

h4 {
    font-size: 28px;
    font-weight: 200;
}

p{
    font-size: 16px;
    font-weight: 100;
}


.wp-block-list {
        font-weight: 100;
        font-family: Roboto;
        font-size: 16px;
        margin-left: 30px;
}

.editor-styles-wrapper .wp-block-button .wp-block-button__link {
  background-color: var(--green);
  color: var(--white);
  font-size: 20px;
  padding: 10px 40px;
  border-radius: 10px;
  box-shadow: -4px 4px 10px var(--grey);
  border: 2px solid transparent;
  font-weight: 100;
  font-family: Roboto;
}

.editor-styles-wrapper .green {
  color: var(--green);
}

.editor-styles-wrapper img{
    border-radius: 15px;
    border: 15px solid var(--white);
    box-shadow: -4px 4px 10px var(--grey);
    height: 400px;
  	object-fit: cover;
}

.scroll img{
    width: 50px;
    height: 50px;
}